<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body class="about">
    
<div id="topbar">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <p class="text-center">Here is a banner example. <a href="#">Download Now</a> </p>
            </div>
        </div>
    </div>
</div>


<nav class="navbar navbar-expand-xl navbar-dark bg-dark">
    <div class="container-fluid">
        <a class="navbar-brand" href="./">
            <img src="assets/images/Homepage/logo.png" class="logo" alt="">
        </a>
            
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample06" aria-controls="navbarsExample06" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarsExample06">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                <a class="nav-link" href="#">Link</a>
                </li>
                <li class="nav-item">
                <a class="nav-link disabled" href="#">Disabled</a>
                </li>
                <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown06" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</a>
                <div class="dropdown-menu" aria-labelledby="dropdown06">
                    <a class="dropdown-item" href="#">Action</a>
                    <a class="dropdown-item" href="#">Another action</a>
                    <a class="dropdown-item" href="#">Something else here</a>
                </div>
                </li>
            </ul>
            
            <!-- right section  -->
            <!-- end right  -->
            </div>
    </div>    
</nav>




<!-- content  -->

<div class="about-section1">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="page-title">
                    <h1>
                        Leadership
                    </h1>
                </div>
            </div>
        </div>

        <div class="row people">
            <!-- person  -->
            <div class="col-md-3">
                <img src="assets/images/About/Michael_H.png" alt="" class="img-fluid">
                <div class="info">
                    <h3>MICHAEL HEJTMANEK</h3>
                    <h5>Head of Business Development</h5>
                </div>
                <div class="description">
                    <p>
                        Michael has been responsible for building and utilizing technologies to transform … <a href="#">read more</a> 
                    </p>
                </div>
            </div>
            <!-- end person  -->
            <div class="col-md-3">
                <img src="assets/images/About/Michael_H.png" alt="" class="img-fluid">
                <div class="info">
                    <h3>MICHAEL HEJTMANEK</h3>
                    <h5>Head of Business Development</h5>
                </div>
                <div class="description">
                    <p>
                        Michael has been responsible for building and utilizing technologies to transform … <a href="#">read more</a> 
                    </p>
                </div>
            </div>
            <div class="col-md-3">
                <img src="assets/images/About/Michael_H.png" alt="" class="img-fluid">
                <div class="info">
                    <h3>MICHAEL HEJTMANEK</h3>
                    <h5>Head of Business Development</h5>
                </div>
                <div class="description">
                    <p>
                        Michael has been responsible for building and utilizing technologies to transform … <a href="#">read more</a> 
                    </p>
                </div>
            </div>
            <div class="col-md-3">
                <img src="assets/images/About/Michael_H.png" alt="" class="img-fluid">
                <div class="info">
                    <h3>MICHAEL HEJTMANEK</h3>
                    <h5>Head of Business Development</h5>
                </div>
                <div class="description">
                    <p>
                        Michael has been responsible for building and utilizing technologies to transform … <a href="#">read more</a> 
                    </p>
                </div>
            </div>
            
           
        </div>

        <div class="row row2">
            <div class="col-md-12">
                <h2>
                    Sequentum has taken on the complex world of data head-on so that you don’t have to.
                </h2>
            </div>
        </div>

    </div>
</div>



<!-- end content  -->



<footer class="homepage-footer">
    
    <div class="widgets">
        <div class="container">
            <div class="row">
                <!-- logo section footer  -->
                <div class="col-md-4">
                    <img src="assets/images/Homepage/logo.png" class="logo-footer" alt="">
                    <a class="btn btn-footer-contact" href="#">Contact Us</a>
                </div>
                <!-- remaining column  -->
                <div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div>
                <!-- end remaining template  -->


                <div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div>
                <div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div><div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div><div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div>

              
                
            </div>
        </div>
    </div>

    <div class="copyright">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <p>© 2020 Sequentum • Privacy Policy • Terms of Service</p>
                </div>
            </div>
        </div>
    </div>

</footer>


<script src="assets/js/jquery.js"></script>
<script src="assets/js/app.min.js"></script>
</body>
</html>